import { UploadedFile } from './UploadedFile';
declare function execute(data: FormData): Promise<import("axios").AxiosResponse<UploadedFile, any, {}, any>>;
declare const UploadService: {
    execute: typeof execute;
};
export default UploadService;
